XX(RESET) XD
XX(ERROR_RESET) XD
XX(MONITOR_WAIT) XD
XX(MONITOR_ANNOUNCE) XD
XX(MONITOR_COMMAND_WAIT) XD
XX(MONITOR_CONFIRM_WAIT) XD
XX(BOOT_MODE) XD
XX(SELF_CHECK) XD
XX(NEIGHBORS) XD
XX(PICK_SECTOR) XD
XX(CHECK_SECTOR) XD
XX(PICK_BLOCK) XD
XX(CHECK_BLOCK) XD
XX(ENTER_SELECTED_SKETCH) XL
